#effects{
  padding-top: 100px;
  overflow: hidden;
  @media (max-width: 991px){
    padding-top: 30px;
  }
  .row.no-gutters{
    position: relative;
    &:before{
      content: "";
      background: #fcf3d1;
      width: 100vw;
      height: 100%;
      position: absolute;
      left: 50%;
      right: 50%;
      margin-left: -50vw;
      margin-right: -50vw;
    }
  }
  .session-title{
    margin-bottom: 60px;
    @media (max-width: 991px) {
      margin-bottom: 30px;
    }
  }
  .effects-item{
    img{
      width: 100%;
      height: 100%;
    }
  }
}